<resources>
    <string name="app_name">Nustatymai</string>
    <string name="button_cancel">Atšaukti</string>
    <string name="button_no">Ne</string>
    <string name="button_yes">Taip</string>
    <string name="button_retry">Bandyti iš naujo</string>
    <string name="button_gotowifi">Eiti į „Wi-Fi“</string>
    <string name="button_updatenow">Atnaujinti dabar</string>
    <string name="button_disconnected">Atjungti</string>
    <string name="button_connect">Prijungti</string>
    <string name="button_forget">Pamiršti</string>
    <string name="button_cancel_paired">Atsieti</string>
    <string name="software_available">Yra naujinių</string>
    <string name="software_version">Versija</string>
    <string name="software_failed">Atsisiųsti nepavyko</string>
    <string name="software_downloading">Atsisiunčiama...</string>
    <string name="software_install">Įdiegiama...</string>
    <string name="software_install_hint">Atnaujinimo metu neišjunkite laikrodžio.</string>
    <string name="restore_factory_settings">Ar tikrai norite iš naujo nustatyti laikrodį?</string>
    <string name="qr_code">QR kodas</string>
    <string name="data_roaming_on">ĮJUNGTI</string>
    <string name="data_roaming_off">IŠJUNGTI</string>
    <string name="available_devices">Prieinami įrenginiai</string>
    <string name="networks">Tinklai</string>
    <string name="app_name_status_hint">Įjungus \n pasirodys laikrodžio programėlės pavadinimas.</string>
    <string name="bt_connected">Prijungta</string>
    <string name="bt_pairing">Susiejama...</string>
    <string name="bt_paired">Susieta</string>
    <string name="bt_notpaired">Nesusieta</string>
    <string name="apn_hint">Bakstelėkite „+“ ir pridėkite \n naują APN</string>
    <string name="apn_delete_content">Ar tikrai norite ištrinti šį APN?</string>
    <string name="hour_time">24 val. laikrodis</string>
    <string name="restart">Paleisti iš naujo</string>
    <string name="shut_down">Išjungti</string>
    <string name="confirm_to_restart">Tikrai norite paleisti iš naujo?</string>
    <string name="confirm_to_shut_down">Tikrai norite išjungti?</string>
    <string name="blackdoor_password_error">Neteisingas slaptažodis!</string>
    <string name="source_announcement_1">Šiame produkte įdiegta autorių teisėmis saugoma programinė įranga, kuriai taikoma GPL licencija.</string>
    <string name="source_announcement_2">Jei norite gauti visą atitinkamą pirminį kodą dvejiems metams po paskutinio šio produkto pristatymo, siųskite el. laišką adresu support@xplora.com.</string>
    <string name="password_wrong">Neteisingas slaptažodis!</string>
    <string name="input_apn_name">Įveskite APN pavadinimą</string>
    <string name="no">Ne</string>
    <string name="yes">Taip</string>
    <string name="exit">Išeiti</string>
    <string name="ringtone_title_new">Naujas skambėjimo tonas</string>
    <string name="ringtone_title_download">Atsisiųsti skambėjimo toną</string>
    <string name="ringtone_click">Skambėjimo tonas dabar yra prieinamas. \n Spustelėkite ir aktyvuokite jį.</string>
    <string name="content_download">Norite atsisiųsti?</string>
    <string name="content_setup">Sėkmingai atsisiųsta</string>
    <string name="content_reason_0">Nepavykusio veiksmo priežastis: nėra informacijos \nNorite atsisiųsti dar kartą?</string>
    <string name="content_reason_1">Nepavykusio veiksmo priežastis: saugykloje nėra vietos. Ką nors ištrinkite ir bandykite dar kartą.</string>
    <string name="content_reason_2">Nepavykusio veiksmo priežastis: nepavyko užmegzti „Wi-Fi“ ryšio. Prisijunkite prie „Wi-Fi“ ir bandykite dar kartą.</string>
    <string name="content_reason_100">Jums reikia „Wi-Fi“, kad galėtumėte atsisiųsti.\nNorite prisijungti prie „Wi-Fi“?</string>
    <string name="content_downloading">Atsisiunčiama</string>
    <string name="content_more">daugiau...</string>
    <string name="roaming_alert_title">Įspėjimas apie tarptinklinį ryšį</string>
    <string name="roaming_alert">Panašu, kad esate išvykę iš savo šalies. Tarptinklinio ryšio sąlygomis jūsų skambučių, tekstinių žinučių ir duomenų tarifai gali skirtis.</string>
    <string name="ok">Gerai</string>
    <string name="not_set">Nenustatyta</string>
    <string name="input_name">Įvesti pavadinimą</string>
    <string name="next">Kitas</string>
    <string name="ensure_guardian_summary">Patvirtinimui, kad tikrai esate globėjas, įveskite kodą iš Xplora</string>

    <string name="settings_title_array_0">Ryšiai</string>
    <string name="settings_title_array_1">Skambėjimo tonas &amp; Vibravimas</string>
    <string name="settings_title_array_2">Ekranas</string>
    <string name="settings_title_array_3">Akumuliatorius</string>
    <string name="settings_title_array_4">Kamera</string>
    <string name="settings_title_array_5">Laiko formatas</string>
    <string name="settings_title_array_6">Kalba</string>
    <string name="settings_title_array_7">QR kodas</string>
    <string name="settings_title_array_8">APN</string>
    <string name="settings_title_array_9">Naujiniai</string>
    <string name="settings_title_array_10">Paleisti iš naujo</string>
    <string name="settings_title_array_11">Išjungti</string>
    <string name="settings_title_array_12">Diagnostikos priemonė</string>
    <string name="settings_title_array_13">Apie laikrodį</string>

    <string name="connections_title_array_0">„Bluetooth“</string>
    <string name="connections_title_array_1">„Wi-Fi“</string>
    <string name="connections_title_array_2">Duomenų perdavimas tarptinkliniu ryšiu</string>
    <string name="connections_title_array_3">„VoLTE“</string>

    <string name="display_title_array_0">Ryškumas</string>
    <string name="display_title_array_1">Programėlės pavadinimas</string>
    <string name="display_title_array_2">Laikrodžio ciferblatai</string>
    <string name="display_title_array_3">Ekrano miego režimas</string>

    <string name="soundmode_title_array_0">Garsumas</string>
    <string name="soundmode_title_array_1">Vibravimas</string>
    <string name="soundmode_title_array_2">Skambėjimo tonas</string>

    <string name="volume_title_array_0">Sistema</string>
    <string name="volume_title_array_1">Medija</string>

    <string name="screen_time_value_array_0">10 sekundžių</string>
    <string name="screen_time_value_array_1">30 sekundžių</string>
    <string name="screen_time_value_array_2">1 minutė</string>

    <string name="about_title_array_0">Modelis</string>
    <string name="about_title_array_1">CPU</string>
    <string name="about_title_array_2">RAM</string>
    <string name="about_title_array_3">Saugykla</string>
    <string name="about_title_array_4">SW versija</string>
    <string name="about_title_array_5">HW versija</string>
    <string name="about_title_array_6">IMEI</string>
    <string name="about_title_array_7">EID</string>
    <string name="about_title_array_8">SN</string>
    <string name="about_title_array_9">„Wi-Fi“ MAC</string>
    <string name="about_title_array_10">„Bluetooth“ MAC</string>
    <string name="about_title_array_11">Atvirojo kodo paskelbimas</string>
    <string name="about_title_array_12">VAIKŲ PRIVATUMO</string>

    <string name="camera_title_array_0">Nuotraukų raiška</string>
    <string name="camera_title_array_1">Vaizdo įrašų raiška</string>

    <string name="apn_title_array_0">Pavadinimas</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">APN</string>
    <string name="apn_title_array_4">Naudotojo vardas</string>
    <string name="apn_title_array_5">Slaptažodis</string>
    <string name="apn_title_array_6">Tarpinis serveris</string>
    <string name="apn_title_array_7">Prievadas</string>
    <string name="apn_title_array_8">Serveris</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">MMS tarpinis serveris</string>
    <string name="apn_title_array_11">MMS prievadas</string>
    <string name="apn_title_array_12">Autentifikavimo tipas</string>
    <string name="apn_title_array_13">APN tipas</string>
    <string name="apn_title_array_14">APN protokolas</string>
    <string name="apn_title_array_15">APN tarptinklinio ryšio protokolas</string>
    <string name="apn_title_array_16">Nešiklis</string>
    <string name="apn_title_array_17">MVNO tipas</string>
    <string name="apn_title_array_18">MVNO vertė</string>

    <string name="software_wifi_error_array_0">Iš pradžių prisijunkite prie „Wi-Fi“</string>
    <string name="software_wifi_error_array_1">Iš pradžių įjunkite „Wi-Fi“</string>

    <string name="timeformat_title_array_0">12 val.</string>
    <string name="timeformat_title_array_1">24 val.</string>
    <string name="bd_3_title">"Slaptažodžio klaida "</string>
    <string name="bd_3_content">Slaptažodžio klaida įvyko 3 kartus, pabandykite dar kartą per %d minučių.</string>
    <string name="battery_smart_charging">Išmanusis įkrovimas</string>
    <string name="battery_smart_charging_content">Kad akumuliatorius tarnautų ilgiau, maksimali įkrova apribota iki maždaug 90%.</string>

</resources>
